| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Attributes | List of all members
OgreBites::MouseWheelEvent Struct Reference

`#include <OgreInput.h>`

## Public Attributes
int | type
int | y

## Member Data Documentation

## ◆ type

int OgreBites::MouseWheelEvent::type

## ◆ y

int OgreBites::MouseWheelEvent::y

The documentation for this struct was generated from the following file:

- OgreInput.h